@font-face {
	font-family: 'Alef';
	src: url('/fonts/Alef-bold.eot');
	src: url('/fonts/Alef-bold.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/Alef-bold.woff') format('woff'),
		 url('/fonts/Alef-bold.ttf') format('truetype'),
		 url('/fonts/Alef-bold.svg#alefbold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Alef';
	src: url('/fonts/Alef-regular.eot');
	src: url('/fonts/Alef-regular.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/Alef-regular.woff') format('woff'),
		 url('/fonts/Alef-regular.ttf') format('truetype'),
		 url('/fonts/Alef-regular.svg#alefregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

html{
}

body{
	color:#000000;
	font:13px Arial;
	margin:0 0 5px 0;
	background:#FFFAF2 url(/images/bg.gif) no-repeat center top;
}

body, table, tr, td{
	text-align:right;
	direction:rtl;
}

img{
	border:0 none;
}

form{
	margin:0;
}

table, tr, td{
	color:#000000;
	font:13px Arial;
	vertical-align:top;
	border:0;
	padding:0;
	margin:0;
	border-collapse:collapse;
	border-spacing:0;
}

p{
	padding:0;
	margin:0;
}

input, select, textarea{
	color:#000000;
	font:13px Arial;
	border:1px solid #193D5D;
	background-color:#ffffff;
}

input.clsReset{
	border:0 none;
	background-color:transparent;
}

h1{
	color:#810A0A;
	font-size:22px;
	font-family:Alef, Arial;
	font-weight:bold;
	margin:0 0 10px 0;
}

h2{
	font-size:16px;
	font-weight:800;
	margin:0 0 3px 0;
}

h3{
	font-size:13px;
	font-weight:800;
	margin:5px 0 5px 0;
}

A:link, A:visited, A:active{color:#000000; text-decoration:underline; background-color:transparent;}
A:hover{text-decoration:underline;}

.clsTextLink:link, .clsTextLink:visited, .clsTextLink:active{color:#000000; text-decoration:none; background-color:transparent;}
.clsTextLink:hover{text-decoration:none;}

.clsWhiteLink:link, .clsWhiteLink:visited, .clsWhiteLink:active{color:#ffffff; text-decoration:none; background-color:transparent;}
.clsWhiteLink:hover{text-decoration:underline;}

.clsBlackLink:link, .clsBlackLink:visited, .clsBlackLink:active{	color:#000000; text-decoration:none; background-color:transparent;}
.clsBlackLink:hover{text-decoration:underline;}

.clsRedLink:link, .clsRedLink:visited, .clsRedLink:active{color:#A90D0D; text-decoration:none; background-color:transparent;}
.clsRedLink:hover{text-decoration:underline;}

.clsSpacer{
	clear:both;
	height:0;
	font-size:0;
	background-color:transparent;
}

.clsTransparent{
	color:#E6DFC2;
}

.clsDottedLine{
	font-size:0;
	background:url(/images/dot.gif);
}

.clsLink{
	cursor:pointer;
	cursor:hand;
}

hr{
	clear:both;
	height:1px;
	color:#E5DFBB;
	font-size:0;
	background:transparent;
}

.clsHiddenText{
	display:none;
}

.clsErrorMsg{
	color:red;
	font-size:13px;
	font-weight:800;
	text-align:center;
	padding:15px;
}


.clsFormButtons{
	width:450px;
	text-align:center;
	padding-top:10px;
}

.clsFormButtons input, .clsFormButtons button, .clsButton{
	width:50px;
	color:#ffffff;
	font:12px Arial;
	font-weight:800;
	cursor:pointer;
	cursor:hand;
	padding:0 4px 0 4px;
	border:1px solid #ffffff;
	background-color:#A90D0D;
}

.clsTableAlign{
	width:752px;
	margin:auto;
}


.clsMainTableAlign{
	position:relative;
	width:752px;
	margin:auto;
}


.clsLogo{
	text-align:right;
	padding:15px 10px 5px 10px;
}

.clsLang{
	position:absolute;
	left:30px;
	top:79px;
}

.clsMainMenu{
	height:34px;
	text-align:center;
	border:6px solid #ffffff;
	border-bottom:0;
	background-color:#810A0A;
}

.clsMainMenuTable{
	width:100%;
}

.clsMainMenuTable td{
	height:34px;
	font-size:16px;
	font-family:Alef, Arial;
	vertical-align:middle;
	text-align:center;
	border-left:1px solid #A90D0D;
}

.clsMainMenuTable td.clsLast{
	border-left:0 none;
}

.clsMainMenuTable A:link, .clsMainMenuTable A:visited, .clsMainMenuTable A:active{color:#fff; text-decoration:none; background-color:transparent;}
.clsMainMenuTable A:hover{text-decoration:none;}


.clsInnerMainImage{
	height:43px;
	padding:125px 35px 10px 35px;
	background:url() no-repeat center top;
}

.clsInnerTableAlign{
	padding:0 10px 0 10px;
}

.clsMainTable{
	width:732px;
	padding:0 10px 10px 10px;
	border-right:5px solid #F3E5CB;
	border-bottom:5px solid #F3E5CB;
	background:#F9F9F9;
}


.clsMainTable .clsRightPanel{
	width:140px;
	font-size:13px;
	padding:15px 15px 10px 10px;
}

.clsMainTable .clsContent{
	width:532px;
	padding:10px 10px 10px 20px;
}

.clsMainTable .clsContent table, .clsMainTable .clsContent tr, .clsMainTable .clsContent td{
	
	border:1px solid #999999;
	padding:0;
	margin:0;
	border-collapse:separate;
	border-spacing:1px;
}

.clsMainTable .clsContent table.clsNoLines, .clsMainTable .clsContent table.clsNoLines tr, .clsMainTable .clsContent table.clsNoLines td{
	
	border:0 solid #999999;
	border-spacing:1px;
}

.clsMainTable .clsNarrowContent{
	width:392px;
	padding:10px 10px 10px 20px;
}

.clsMainTable .clsWideContent{
	width:722px;
	padding:10px 20px 10px 20px;
}


.clsContentText{
	font-size:15px;
	line-height:22px;
	text-align:justify;
	padding:0;
}	

.clsPlayer{
	width:320px;
	margin:0 auto 10px auto;
}

.clsPlayer .clsName{
	font-size:11px;
	font-weight:800;
	text-align:right;
}

.clsMainTable .clsLeftPanel{
	width:120px;
	padding:0 5px 20px 15px;
}

.clsMainTable .clsLeftPanel .clsImage img{
	width:120px;
	margin:5px 0 5px 0;
}

.clsFilesList ul{
	padding:0;
	margin:0 20px 0 0;
}

.clsFilesList ul li{
	list-style:url(/images/arrow_ul.gif);
	padding:0;
	margin:4px 0 0 0;
}




.clsIndexHead{
	color:#ffffff;
	font-size:13px;
	padding:2px 8px 2px 3px;
	margin:0 0 8px 0;
	background-color:#B5A96F;
}

.clsIndexItem{
	clear:both;
	font-size:15px;
	padding:10px 0 10px 0;
}

.clsIndexItem .clsBody{


}


.clsIndexItem .clsFloatImage{
	float:right;
	width:100px;
	margin-left:10px;
}

.clsIndexItem h2{
	color:#A90D0D;
	font-size:15px;
	font-weight:800;
	margin:0 0 3px 0;
}

.clsIndexItem .clsTopDetails{
	float:left;
	color:#404040;
	font-size:11px;
	font-weight:800;
	text-align:left;
	margin:5px 0 3px 3px;
}
.clsIndexItem .clsDetails{
	font-size:11px;
	font-weight:800;
	text-align:left;
	padding:5px 0 3px 10px;
}

.clsIndexItem .clsReadMore{
	font-weight:800;
	font-size:13px;
	text-align:left;
}

.clsFormBox{
	width:430px;
	padding:10px;
	margin:0 0 10px 0;
}



.clsGeneralPageActions{
	height:30px;
	text-align:center;
	padding-top:25px;
}

.clsGeneralPageActions div{
	float:left;
	font-size:13px;
	cursor:pointer;
	cursor:hand;
	text-align:center;
	padding:1px 2px 1px 2px;
	margin:0 10px 0 0;
	background-color:#e0e0e0;
}






.clsFooter{
	color:#4B4B4B;
	width:732px;
	font-size:11px;
	text-align:right;
	margin:5px auto 0 auto;
}

.clsFooter A:link, .clsFooter A:visited, .clsFooter A:active{color:#4B4B4B; text-decoration:none; background-color:transparent;}
.clsFooter A:hover{color:#000000; text-decoration:underline;}

.clsCredit{
	float:left;
}



.clsSiteMapTable{
	margin-right:50px;
}

.clsSiteMapTable ul{
	line-height:18px;
	margin:0 15px 0 0;
}

.clsSiteMapTable li{
	font-weight:800;
	margin-top:10px;
	list-style:url(/images/arrow_left.gif);
}

.clsSiteMapTable li ul{
	margin-top:0;
}

.clsSiteMapTable li ul li{
	font-weight:500;
	margin-top:0;
}














.clsRightMenu{
	width:140px;
}


.clsRightMenu ul, .clsRightMenu li{
	width:140px;
	list-style:none;
	padding:0;
	margin:0;
}

.clsRightMenu ul{
	width:140px;
	font-size:0;
	margin:0;
	padding:0;
}

.clsRightMenu ul li{

}

.clsRightMenu ul li ul{
}

.clsRightMenu ul li ul li{
	margin:0 0 1px 0;
	background:#A90D0D url(/images/menu_arrow1_left.gif) no-repeat right top;
}

.clsRightMenu ul li ul li ul{
	display:none;
}

.clsRightMenu ul li ul li ul li{
	margin:0;
	background:#fbfbfb url(/images/rightmenu_sub_bg.gif) repeat-y right;
}

.clsRightMenu ul li ul li ul li img{
	margin-left:4px;
}



.clsRightMenu ul li a:link, .clsRightMenu ul li a:visited, .clsRightMenu ul li a:active, .clsRightMenu ul li a:hover{
	display:none;
}

.clsRightMenu ul li ul li a:link, .clsRightMenu ul li ul li a:visited, .clsRightMenu ul li ul li a:active, .clsRightMenu ul li ul li a:hover{
	display:block;
	width:125px;
	color:#ffffff;
	font-size:13px;
	font-weight:800;
	text-decoration:none;
	padding:4px 15px 4px 0;
}
.clsRightMenu ul li ul li a:hover{
	text-decoration:underline;
}


.clsRightMenu ul li ul li ul li a:link, .clsRightMenu ul li ul li ul li a:visited, .clsRightMenu ul li ul li ul li a:active, .clsRightMenu ul li ul li ul li a:hover{
	width:125px;
	color:#A90D0D;
	font-size:11px;
	text-decoration:none;
	padding:0 18px 3px 0;
}
.clsRightMenu ul li ul li ul li a:hover{
	text-decoration:underline;
}

